Subject: Corporate Guaranty for Transco Gas Pipeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 9 Mar 2001 07:58:00 -0800 (PST)

I have been working with Gerald Nemec on precedent agreements to gas 
transportation agreements with Transcontinental Gas Pipeline.  The 
transportation agreements provide pipeline capacity in support of two 
electric generation plant projects that Enron is developing in Georgia.  The 
project companies are the Hartwell Land Development Company, L.L.C. and the 
Athens Development Company, L.L.C.  Transco has requested a corporate 
guaranty from Enron to cover the obligations of Hartwell and Athens.  At 
first, Transco provided their form of guaranty, but we rejected it.  Later, 
we provided our preferred form of guaranty.  Transco reviewed this guaranty 
and provided their proposed revisions.  I believe that Gerald Nemec forwarded 
these comments to you.  Could you please give Gerald or myself an update on 
your review of Transco's comments.